/*
 *
 * This file is a part of gcd - gcd is an ncurses based audio CD player.
 *
 * Copyright (C) 1998  Geza Herman
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * Geza Herman
 * <hg211@ural2.hszk.bme.hu>
 *
 */

#ifndef  __GCD_H
#include "config.h"

#define VERSION "0.1b"

#define TR_AUDIO   0
#define TR_DATA    1

#define ST_STOPPED 0
#define ST_PAUSED  1
#define ST_PLAYING 2
#define ST_UNKNOWN 3
#define ST_NODISK  4

#define PM_NORMAL  0x0
#define PM_SHUFFLE 0x1
#define PM_PROGRAM 0x2
#define PM_INTRO   0x3
#define PM_NEXT( x ) ( ( x + 1 ) % 4 )
 
#define  __GCD_H
#endif   // __GCD_H